Bug 160194 - [PATCH] sysutils/jdiskreport: update to 1.3.2
Summary: [PATCH] sysutils/jdiskreport: update to 1.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-26 00:10 UTC by Naram Qashat
Modified: 2011-09-30 23:30 UTC (History)
1 user (show)

See Also:


Attachments
jdiskreport-1.3.2.patch (1.04 KB, patch)
2011-08-26 00:10 UTC, Naram Qashat
no flags Details | Diff
jdiskreport-1.3.2.patch (1.15 KB, patch)
2011-09-24 16:24 UTC, Pawel Pekala
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2011-08-26 00:10:09 UTC
- Update to 1.3.2

Port maintainer (jon@witchspace.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-08-26 00:10:18 UTC
Maintainer of sysutils/jdiskreport,

Please note that PR ports/160194 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160194

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-08-26 00:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 jon 2011-08-26 14:14:32 UTC
On 26 Aug 2011, at 00:10, Edwin Groothuis wrote:

> Maintainer of sysutils/jdiskreport,
> 
> Please note that PR ports/160194 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160194

Looks good to me, thanks.

--Jon
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-08-26 18:37:12 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pawel Pekala freebsd_committer 2011-09-23 22:36:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 6 Pawel Pekala freebsd_committer 2011-09-24 16:24:43 UTC
Looks good, I suggest to add desktop entry to ease finding app
for the users, see patch. If maintainer approves I will commit.
Thanks.

-- 
pozdrawiam / with regards
Pawe³ Pêkala
Comment 7 dfilter service freebsd_committer 2011-09-30 23:24:06 UTC
pawel       2011-09-30 22:23:57 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/jdiskreport Makefile distinfo 
  Log:
  - Update to version 1.3.2 [1]
  - Add desktop entry file [2]
  
  PR:             ports/160194 [1]
  Submitted by:   Naram Qashat <cyberbotx@cyberbotx.com> [1]
                  myself [2]
  Approved by:    maintainer, miwi, wen (mentors implicit)
  
  Revision  Changes    Path
  1.12      +4 -2      ports/sysutils/jdiskreport/Makefile
  1.11      +2 -2      ports/sysutils/jdiskreport/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Pawel Pekala freebsd_committer 2011-09-30 23:24:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!